[Format]
Type=LRepacks.ru
Version=

[Details]
Name=Portable by lrepacks.ru
AppID=NIUBI Partition Editor Portable
Publisher=LRepacks.ru
Homepage=LRepacks.ru
Category=Development
Description=Utilities
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=7.3.7
DisplayVersion=7.3.7

[Control]
Icons=1
Start=NIUBIPartitionEditorPortable.exe
